@import url("xd/style.css");
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.wbk {
	background-color: #FFFFFF;
	color: #999999;
	width: 80px;
	border: 1px solid #E7E7E7;
	line-height: 20px;
}
.dl {
	background-color: #FFFFFF;
	color: #999999;
	width: 40px;
	border: 1px solid #E7E7E7;
	line-height: 20px;
}
.bg {
	background-image: url(image/top_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.gsjj_bg {
	background-image: url(image/gsjj_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.lxsf {
	background-image: url(image/lxwm1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.right {
	background-image: url(image/right_bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.text18 {
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	font-family: "Î¢ÈíÑÅºÚ";
}
gsjj {
	background-image: url(image/gsjj_bg.jpg);
}



.xhx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.sx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

.lx {
	background-image: url(image/lx.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.xx {
	background-image: url(image/xx.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.ziti {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}

.left {
	background-image: url(image/left.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.denglu {
	line-height: 18px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.bk {
	border: 1px solid #E0E0E0;
}

table,td {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	text-decoration: none;
}
.nybg {
	background-image: url(image/bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}


a:link,a:active,a:visited {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
	font-family: "ËÎÌå";
	font-weight: normal;
}
a:hover{
	font-size: 12px;
	line-height: 22px;
	color: #999999;
	text-decoration: none;
}
.text {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}
.mima {

	line-height: 16px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.left_text {
	font-size: 12px;
	color: #FFE99C;
}
.b:link {
	font-size: 14px;
	color: #0b67a9;
	text-decoration: none;
}
.b:active {
	font-size: 14px;
	color: #0b67a9;
	text-decoration: none;
}.b:visited {
	font-size: 14px;
	color: #0b67a9;
	text-decoration: none;
}
.b:hover {
	font-size: 14px;
	color: #000000;
}
.gao {
	line-height: 8px;
}
.c:link,a:active,a:visited {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: underline;
	font-family: "ËÎÌå";
	font-weight: normal;
}
.c:hover{
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	text-decoration: underline;
